Subject: [netext] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-netext-redirect-07

From: IETF Secretariat <[email-masked]>
Date: Tue, 24 May 2011 07:26:32 -0700

Dear Jouni Korhonen, Sri Gundavelli, Hidetoshi Yokota, Xiangsong Cui:

 An IPR disclosure that pertains to your Internet-Draft entitled "Runtime LMA
Assignment Support for Proxy Mobile IPv6" (draft-ietf-netext-redirect) was
submitted to the IETF Secretariat on 2011-05-24 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1559/). The title of the IPR disclosure is
"Huawei Technologies Co.,Ltd's Statement about IPR related to draft-ietf-netext-
redirect-07."");

The IETF Secretariat